/* CSS Document Dr. Bettina Wehner */
body {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  line-height: 160%;
  color: #373737;
}
div.sechzehn {
  font-family: times, serif;
  font-style: normal;
  font-size: 16px;
  font-weight: normal;
  line-height: 160%;
  color: #ED1C24;
}
div.zweiundzwanzig {
  font-family: times, serif;
  font-style: normal;
  font-size: 22px;
  font-weight: normal;
  line-height: 160%;
  color: #ED1C24;
}
span.headline {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  line-height: 160%;
  color: #373737;
}
span.headlinerot {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  line-height: 160%;
  color: #F00;
}
span.kleinkursiv {
  font-family: verdana, arial, sans-serif;
  font-style: italic;
  font-size: 11px;
  font-weight: normal;
  line-height: 160%;
  color: #989898;
}
span.kursiv {
  font-family: verdana, arial, sans-serif;
  font-style: italic;
  font-size: 12px;
  font-weight: normal;
  line-height: 160%;
  color: #373737;
}
span.wichtig {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  line-height: 160%;
  color: #ff0033;
}
ul {
  list-style: none;
  text-decoration: none;
}
li a:link {
  font-family: "Times New Roman", "serif";
  color: #e95056;
  font-size: 13pt;
  text-align: left;
  padding-bottom: 10px;
  line-height: 160%;
}
li a:hover {
  color: #909090;
}
a:link {
  text-decoration: none;
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  color: #757575;
  line-height: 140%;
}
a:visited {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  color: #e95056;
  line-height: 140%;
}
a:active {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  color: #757575;
  line-height: 140%;
}
a:hover {
  font-family: verdana, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  color: #ED1C24;
  line-height: 140%;
}